@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="xpd6431aqg-"],
[class*=" xpd6431aqg-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.laxoj7fvsw:before {
    content: "\e900";
}

.m9u9dvzy15:before {
    content: "\e901";
}

.t0q3eql9q5:before {
    content: "\e902";
}

.nbbe04zj5b:before {
    content: "\e903";
}

.d9yir7p9y0:before {
    content: "\e904";
}

.r4a8vvc2jy:before {
    content: "\e905";
}

.c1ab0e52da:before {
    content: "\e906";
}

.v978avz69e:before {
    content: "\e907";
}

.a3kjdwg5qy:before {
    content: "\e908";
}

.pk50yk2wju:before {
    content: "\e909";
}

.dnio3nq9ez:before {
    content: "\e90a";
}

.e4a3tby3wb:before {
    content: "\e90b";
}

.ddfn0mewvn:before {
    content: "\e90c";
}

.empu8inu60:before {
    content: "\e90d";
}

.x79mej6x9u:before {
    content: "\e90e";
}

.nktwnii907:before {
    content: "\e90f";
}

.iyytzzlfn2:before {
    content: "\e910";
}

.ntvuhsqvhz:before {
    content: "\e911";
}

.rtvyiq1sf2:before {
    content: "\e912";
}

.jpmw1c98l3:before {
    content: "\e913";
}

.hk6k5sjfwl:before {
    content: "\e914";
}

.ufrczmoodh:before {
    content: "\e915";
}

.kvhhzllwyx:before {
    content: "\e916";
}

.ywdwwz45s9:before {
    content: "\e917";
}

.bl8h1gz0ow:before {
    content: "\e918";
}

.imvi1utlyi:before {
    content: "\e919";
}

.om348g5pe1:before {
    content: "\e91a";
}

.d0kl8icg1s:before {
    content: "\e91b";
}

.ngoyiiasjh:before {
    content: "\e91c";
}

.o0o3ufkntw:before {
    content: "\e91d";
}

.lo3f1ljprk:before {
    content: "\e91e";
}

.xopea4tex2:before {
    content: "\e91f";
}

.rzjqnx4kyx:before {
    content: "\e920";
}

.omlzgwjp30:before {
    content: "\e921";
}

.k3n2kgatfs:before {
    content: "\e922";
}

.vlcs2bvk6e:before {
    content: "\e923";
}

.wswsqbmuur:before {
    content: "\e924";
}

.swpc4b60n1:before {
    content: "\e925";
}

.mrjubfxn8f:before {
    content: "\e926";
}

.v0s3fwe0o1:before {
    content: "\e927";
}

.bzjiqa1pp6:before {
    content: "\e928";
}

.e973tx18qx:before {
    content: "\e929";
}

.fmycujpheo:before {
    content: "\e92a";
}

.bnkfzkm9gq:before {
    content: "\e92b";
}

.q2omwv9qkh:before {
    content: "\e92c";
}

.kulwulxgq0:before {
    content: "\e92d";
}

.nqlpw2pov1:before {
    content: "\e92e";
}

.skafevzsdh:before {
    content: "\e92f";
}

.ftyb7vdesn:before {
    content: "\e930";
}

.hwxc4jb6wq:before {
    content: "\e931";
}

.vqxsqkrsto:before {
    content: "\e932";
}

.vdhq07notb:before {
    content: "\e933";
}

.q5ypactjlh:before {
    content: "\e934";
}

.f7iejpx8xf:before {
    content: "\e935";
}

.vvbstk5i0q:before {
    content: "\e936";
}

.rhwn0cdv0l:before {
    content: "\e937";
}

.mqoclo7b8o:before {
    content: "\e938";
}

.c937yra6n4:before {
    content: "\e939";
}

.w4n56x64nc:before {
    content: "\e93a";
}

.d3an7mguxp:before {
    content: "\e93b";
}

.j7czvdvp6e:before {
    content: "\e93c";
}

.s134ts7uwo:before {
    content: "\e93d";
}

.smit7e55dl:before {
    content: "\e93e";
}

.p594lfvhre:before {
    content: "\e93f";
}

.vhgi1re81x:before {
    content: "\e940";
}

.mkk0drsk43:before {
    content: "\e941";
}

.v0hfarcin3:before {
    content: "\e942";
}

.qflssnfp0n:before {
    content: "\e943";
}

.cw3a5upvxe:before {
    content: "\e944";
}

.u9u26rcydg:before {
    content: "\e945";
}

.t5bn6km0c1:before {
    content: "\e946";
}

.fw576ghfp9:before {
    content: "\e947";
}

.n8i4u75epz:before {
    content: "\e948";
}

.w3qcaf64zd:before {
    content: "\e949";
}

.s1ydi334th:before {
    content: "\e94a";
}

.lmdxj4eemu:before {
    content: "\e94b";
}

.uvmnqlfp16:before {
    content: "\e94c";
}

.l4pgn6ho3c:before {
    content: "\e94d";
}

.cxp4yqjqt3:before {
    content: "\e94e";
}

.g1buac7npk:before {
    content: "\e94f";
}

.hjym634r5o:before {
    content: "\e950";
}

.u828qkq235:before {
    content: "\e951";
}

.qhade8wmy8:before {
    content: "\e952";
}

.av3v8jlqi3:before {
    content: "\e953";
}

.f1c3v7w0d3:before {
    content: "\e954";
}

.k6sjxoa77u:before {
    content: "\e955";
}

.glphfxjxwj:before {
    content: "\e956";
}

.tydbptcmx2:before {
    content: "\e957";
}

.t5dqc47zwl:before {
    content: "\e958";
}

.rqgh9ho3gk:before {
    content: "\e959";
}

.o471ehbi5t:before {
    content: "\e95a";
}

.nkcw91kgbg:before {
    content: "\e95b";
}

.zv4wndmxgr:before {
    content: "\e95c";
}

.cc1njc7bu6:before {
    content: "\e95d";
}

.f8j6ry808o:before {
    content: "\e95e";
}

.a5s2gsxk67:before {
    content: "\e95f";
}

.n4cdcec8z2:before {
    content: "\e960";
}

.btvlzzeiwe:before {
    content: "\e961";
}

.ag6g7ih7gq:before {
    content: "\e962";
}

.eunnn223hv:before {
    content: "\e963";
}

.b69sqsqhrz:before {
    content: "\e964";
}

.eevhjw2tc2:before {
    content: "\e965";
}

.tw6m29m4kr:before {
    content: "\e966";
}

.vsesk61xuo:before {
    content: "\e967";
}

.jccgc68r71:before {
    content: "\e968";
}

.gfzffr48g4:before {
    content: "\e969";
}

.fl07yw93er:before {
    content: "\e96a";
}

.ybk5ril51h:before {
    content: "\e96b";
}

.vr6qokrkqy:before {
    content: "\e96c";
}

.igz3twutrb:before {
    content: "\e96d";
}

.mlse1g8igw:before {
    content: "\e96e";
}

.n56rp1pi7f:before {
    content: "\e96f";
}

.srfpxsp1l8:before {
    content: "\e970";
}

.gbnr8yt0gz:before {
    content: "\e971";
}

.zve4c0kors:before {
    content: "\e972";
}

.ll6dl3kurw:before {
    content: "\e973";
}

.d8ayxr2ppa:before {
    content: "\e974";
}

.f7ye2168aq:before {
    content: "\e975";
}

.jfyjf8wxxw:before {
    content: "\e976";
}

.ce9t3p67tm:before {
    content: "\e977";
}

.vukp2nahyj:before {
    content: "\e978";
}

.cz4vo44v10:before {
    content: "\e979";
}

.fnrtmuiqwq:before {
    content: "\e97a";
}

.aa72tkuraa:before {
    content: "\e97b";
}

.d4ql76dk9p:before {
    content: "\e97c";
}

.ftz6nlgomh:before {
    content: "\e97d";
}

.a8ihj02oe0:before {
    content: "\e97e";
}

.yoazn2075o:before {
    content: "\e97f";
}

.zeehj3pvv6:before {
    content: "\e980";
}

.b57cfm8wsp:before {
    content: "\e981";
}

.vi0uk6b78t:before {
    content: "\e982";
}

.fqjutm6ndo:before {
    content: "\e983";
}

.a3hdcvn89h:before {
    content: "\e984";
}

.chwk5105ta:before {
    content: "\e985";
}

.y3i9xbjo2d:before {
    content: "\e986";
}

.xai4sva4m4:before {
    content: "\e987";
}

.s9ehkm9vgz:before {
    content: "\e988";
}

.ufg48f3toc:before {
    content: "\e989";
}

.rjcu67iwsi:before {
    content: "\e98a";
}

.marn5qswwp:before {
    content: "\e98b";
}

.m43hfwon2h:before {
    content: "\e98c";
}

.vxd59thaqw:before {
    content: "\e98d";
}

.jallrko3np:before {
    content: "\e98e";
}

.zqzv1r3qbi:before {
    content: "\e98f";
}

.fh2mt6fpv3:before {
    content: "\e990";
}

.fzf6q8k4ki:before {
    content: "\e991";
}

.ip397d9fvn:before {
    content: "\e992";
}

.qmww1a16z0:before {
    content: "\e993";
}

.pih8itgvzs:before {
    content: "\e994";
}

.urnj2mae09:before {
    content: "\e995";
}

.g0k1z0pc04:before {
    content: "\e996";
}

.jpu9lgzu5e:before {
    content: "\e997";
}

.n9h6uncxo3:before {
    content: "\e998";
}

.t1pwggjucs:before {
    content: "\e999";
}

.v97530kuto:before {
    content: "\e99a";
}

.np9o5qk6yd:before {
    content: "\e99b";
}

.moxwvi8og8:before {
    content: "\e99c";
}